{% extends "base.html.twig" %}

{% block body %}
	<h1>
		Profil
	</h1>
	{# 
			app : variable globale qui donnr accès à certaines données de l'application
				user : accéder à l'utilisateur
		 #}

	{# {{dump(app.user)}} #}


{% endblock %}


